@charset "utf-8";
 
/*table form*/
.tb_form{
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#CCCCCC !important;
	border-collapse:inherit;
	/*以下表格間隔設定*/
	border-spacing:1px;
     *border-collapse: expression('separate', cellSpacing = '1px');  
	border:1px #CCCCCC solid;
	margin-left:auto;
	margin-right:auto;
} 
.tb_form td{
/*border:1px  #FF0000 dashed;*/
}
.tb_form  caption{
	font-size:medium;
	font-weight:bold;
	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
	border-bottom: 2px none #ccc;
	border-left: 2px solid #ccc;
	color: 333;
}
.tb_form th{
	background-color:#DEF0EC;
	font-weight:bold;
	font-size:medium;
	color:#59718D;
	padding:5px;
	vertical-align:middle;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #6FC3CE;
}
.tb_form td{
	background-color:#FFFFFF;
	height:auto;
	padding:3px;
	vertical-align:middle;
}
.fieldTitle{
	padding:3px;
	vertical-align:middle;
	color: #235A87;
	font-size:medium;
	font-weight:bold;
	text-align: right;
}
